Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 21420)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 21441)
@@ -122,10 +122,10 @@
                 $objFormParam->addParam("取扱支払方法", "payment_ids", INT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
 
-                for($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
+                for ($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
                     $objFormParam->addParam("お届け時間$cnt", "deliv_time$cnt", STEXT_LEN, 'KVa', array("MAX_LENGTH_CHECK"));
                 }
 
-                if(INPUT_DELIV_FEE) {
-                    for($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
+                if (INPUT_DELIV_FEE) {
+                    for ($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
                         $objFormParam->addParam("配送料金$cnt", "fee$cnt", PRICE_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
                     }
@@ -161,5 +161,5 @@
 
         // deliv_id が決まっていた場合
-        if($arrRet['deliv_id'] != "") {
+        if ($arrRet['deliv_id'] != "") {
             $deliv_id = $arrRet['deliv_id'];
             $where = "deliv_id = ?";
@@ -169,5 +169,5 @@
             $table = "dtb_delivtime";
             $where = "deliv_id = ? AND time_id = ?";
-            for($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
+            for ($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
                 $sqlval = array();
                 $keyname = "deliv_time".$cnt;
@@ -176,9 +176,9 @@
                 $curData = $objQuery->select("*", $table, $where, $arrval);
 
-                if(strcmp($arrRet[$keyname], "") != 0) {
+                if (strcmp($arrRet[$keyname], "") != 0) {
                     $sqlval['deliv_time'] = $arrRet[$keyname];
 
                     // 入力が空ではなく、DBに情報があれば更新
-                    if(count($curData)) {
+                    if (count($curData)) {
                         $objQuery->update($table, $sqlval, $where, $arrval);
                     }
@@ -191,5 +191,5 @@
                 }
                 // 入力が空で、DBに情報がある場合は削除
-                else if(count($curData)) {
+                else if (count($curData)) {
                     $objQuery->delete($table, $where, $arrval);
                 }
@@ -197,8 +197,8 @@
 
             // 配送料の登録
-            if(INPUT_DELIV_FEE) {
-                for($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
+            if (INPUT_DELIV_FEE) {
+                for ($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
                     $keyname = 'fee'.$cnt;
-                    if(strcmp($arrRet[$keyname], "") != 0) {
+                    if (strcmp($arrRet[$keyname], "") != 0) {
                         $sqlval = array('fee' => $arrRet[$keyname]);
                         $objQuery->update("dtb_delivfee", $sqlval, "deliv_id = ? AND fee_id = ?", array($deliv_id, $cnt));
@@ -206,6 +206,5 @@
                 }
             }
-        }
-        else {
+        } else {
             // 登録する配送業者IDの取得
             $deliv_id = $objQuery->nextVal('dtb_deliv_deliv_id');
@@ -218,7 +217,7 @@
             $sqlval = array();
             // お届け時間の設定
-            for($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
+            for ($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
                 $keyname = "deliv_time$cnt";
-                if($arrRet[$keyname] != "") {
+                if ($arrRet[$keyname] != "") {
                     $sqlval['deliv_id'] = $deliv_id;
                     $sqlval['time_id'] = $cnt;
@@ -229,10 +228,10 @@
             }
 
-            if(INPUT_DELIV_FEE) {
+            if (INPUT_DELIV_FEE) {
                 $sqlval = array();
                 // 配送料金の設定
-                for($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
+                for ($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
                     $keyname = "fee$cnt";
-                    if($arrRet[$keyname] != "") {
+                    if ($arrRet[$keyname] != "") {
                         $sqlval['deliv_id'] = $deliv_id;
                         $sqlval['fee'] = $arrRet[$keyname];
@@ -306,5 +305,5 @@
         $objErr->arrErr = $objFormParam->checkError();
 
-        if(!isset($objErr->arrErr['name']) && $arrRet['deliv_id'] == "") {
+        if (!isset($objErr->arrErr['name']) && $arrRet['deliv_id'] == "") {
             // 既存チェック
             $objDb = new SC_Helper_DB_Ex();
Index: /branches/version-2_12-dev/data/class/SC_Response.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Response.php	(revision 21302)
+++ /branches/version-2_12-dev/data/class/SC_Response.php	(revision 21441)
@@ -59,5 +59,5 @@
     function sendHeader() {
         // HTTPのヘッダ
-        foreach ($this->header as $name => $head){
+        foreach ($this->header as $name => $head) {
             header($name.': '.$head);
         }
@@ -113,6 +113,5 @@
                     $replacement = HTTPS_URL . '\1';
                     $url = preg_replace($pattern, $replacement, $url);
-                }
-                else {
+                } else {
                     $pattern = '/^' . preg_quote(HTTPS_URL, '/') . '(.*)/';
                     $replacement = HTTP_URL . '\1';
